{block name='account-order-details-order-body' append}
    {block name='account-order-details-heading'}
        <h1>{$km_shoprechnungen_lang_kopf_meinaccount}</h1>
    {/block}
    {card no-body=true class='order-details'}
        {cardheader}
            {row class='align-items-center-util'}
                {block name='account-order-details-order-heading-date'}
                    {col cols=12 lg=3 class='border-lg-right' style="text-align:left"}
                        <div class="order-details-date">
                            {if isset($km_shoprechnungen_lang_bestellung_nova_dokumentnr_name)}
                                {$km_shoprechnungen_lang_bestellung_nova_dokumentnr_name}
                            {else}
                                Dokument
                            {/if}
                        </div>
                    {/col}
                {/block}
                {col cols=6 lg='2' class="pull-left"}
                    {if isset($km_shoprechnungen_lang_bestellung_nova_dokumenttyp_name)}
                        {$km_shoprechnungen_lang_bestellung_nova_dokumenttyp_name}
                    {else}
                        Typ
                    {/if}
                {/col}
                {col cols=6 lg='2' class="pull-left"}
                    {if isset($km_shoprechnungen_lang_bestellung_nova_dokumentdate_name)}
                        {$km_shoprechnungen_lang_bestellung_nova_dokumentdate_name}
                    {else}
                        Erstelldatum
                    {/if}
                {/col}
           {/row}
        {/cardheader}
        {cardbody}
            {block name='account-order-details-order-body'}
                {foreach $Dokumente as $doc}
                    {row class='align-items-center-util'}
                        {block name='account-order-details-order-heading-date'}
                            {col cols=12 lg=3 class="pull-left"}
                                <div class="order-details-date">
                                    {$doc->cDokumentNr}
                                </div>
                            {/col}
                        {/block}
                        {col cols=6 lg='2' class="pull-left"}
                           {$doc->cDokumentTyp}
                        {/col}
                        {col cols=6 lg='2' class="pull-left"}
                            {$doc->dErstellt|date_format: '%d.%m.%Y'}
                        {/col}
                        {col cols=6 lg='2' class="pull-left"}
                           <a target="_blank" href="{$cCanonicalURL}?kDokument={$doc->kDokument}"><i class="fa fa-eye"></i></a>
                        {/col}
                    {/row}
                {/foreach}
            {/block}
        {/cardbody}
    {/card}
{/block}